/*styles for RTL*/
.rtl-template .lang-curr{
    text-align: center!important;
}
.rtl-template .logo-tpl {
    margin: auto;
    left: 0;
}
.rtl-template  .product-info .billing-currency{
    text-align: left;
    padding-left: 5px;
}
.rtl-template .pm-popular-1 {
    border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.rtl-template .pm-popular-14 {
    border-top-left-radius: 8px !important;
    border-bottom-left-radius: 8px !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.rtl-template .payment-billing-personal-info .checkbox.checked.in-form label,
.rtl-template .corporate-block .checkbox label{
    background: url(/content/f/3/1.8_abd_tpl_new/images/checkbox.png) right 2px center no-repeat!important;
}
.rtl-template .col-xs-6{
    padding-left: 0px;
    padding-right: 0px;
}
.rtl-template .personal-inner .firstname-block .form-control {
    border-radius: 0 5px 0 0 !important;
}
.rtl-template .personal-inner .lastname-block .form-control {
    border-radius: 5px 0 0 0 !important;
    border-left: 1px solid #bab9b9;
    border-right: none;
}
.rtl-template input#ed_month {
    border-radius: 0 0 5px 0 !important;
}
.rtl-template input#secnum {
    border-radius: 0 0 0 5px !important;
    border-left: 1px solid #bab9b9;
    border-right: none;
}
.rtl-template #zip{
    border-left: 1px solid #bab9b9;
    border-right: none;
}
.rtl-template .column-2{
    padding-left: 8px;
    padding-right: 8px;
}
.rtl-template .coupon-toggler.checkbox {
    text-align: right;
    padding-right: 9px;
}
.rtl-template .expdate-cvv-block{
    padding-left: 8px;
    padding-right: 8px;
}
.rtl-template #coupon_code{
    border-radius: 6px !important;
    border-top-left-radius: 6px !important;
    border-bottom-left-radius: 6px !important;
    margin-right: 6px;
}
.rtl-template .coupon-data span > .btn-sm{
    border-radius: 6px !important;
    border-top-right-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
}
.rtl-template .payment-info-block {
    padding-left: 16px!important;
    padding-right: 16px!important;
}
.rtl-template .payment-info-block .form-group.cardnum-block input#cardnum,
.rtl-template input#secnum,
.rtl-template input#ed_month  {
    padding-left: 33px !important;
    padding-right: 12px !important;
}
.rtl-template .expdate-block{
    margin-left: 0px!important;
}
.rtl-template .secnum-block{
    margin-right: 0px!important;
}
.rtl-template .payment-info-block .form-group i[class*="more-"]{
    left: 6px!important;
}
.rtl-template .phone-block input[type="phone"] + label,
.rtl-template .email-block input[type="text"] + label,
.rtl-template .paypal-block input[type="text"] + label{
    left: unset!important;
}
.rtl-template .payment-info-block .form-group.secnum-block label,
.rtl-template .payment-info-block .form-group.cardnum-block label{
    padding-right: 8px!important;
}
.rtl-template .modal-dialog .modal-header > .close{
    margin-left: 8px;
}
.rtl-template .submit-area .buy-now-btn.btn span {
    margin-right: 5px;
}
.rtl-template .paypal-block{
    direction: rtl!important;
}
.rtl-template .email-block .input-icon i {
    right: unset!important;
    left: 0!important;
}
.rtl-template .payment-info-block .form-group i[class*="ppg-"] {
    left: 0px!important;
}
#checkout-form-container .rtl-template .checkbox label.no-background-image{
    background: none!important;
}
.rtl-template .coupon-toggler.checkbox.in-form label,
.rtl-template #checkout-step-1 .corporate-block .checkbox label,
.rtl-template .custom-fields .checkbox label,
.rtl-template .enable-auto-renewal-block .checkbox label,
.rtl-template .licensee-block .checkbox label,
.rtl-template .modal-dialog .checkbox label,
.rtl-template .product-variations-inner .checkbox label,
.rtl-template .shipping-block .checkbox label{
    background: url(/content/f/3/1.8_abd_tpl_new/images/checkbox.png) right 7px center no-repeat!important;
}
.rtl-template .backup-media span.link-alike:before,
.rtl-template .download-warranty span.link-alike:before {
    content: '';
    left: -20px;
    right: inherit;
}
.rtl-template .item-special.backup-media>label:before,
.rtl-template .item-special.download-warranty>label:before,
.rtl-template .product-variations .checkbox:before {
    content: '';
    right: -23px;
}
.rtl-template .backup-media .billing-currency,
.rtl-template .download-warranty .billing-currency {
    float: left;
    padding-left: 0;
}
.rtl-template #checkout-step-1 .payment-billing-personal-info .checkbox.checked.in-form label{
    background: url(/content/f/3/1.8_abd_tpl_new/images/checkbox-checked.png) right 2px center no-repeat!important;
}
.rtl-template .payment-info-block .form-group.paypal-block i[class*=ppg-]{
    right: unset!important;
    left: 0!important;
}
.rtl-template .product-variations-inner label.control-label {
    text-align: right;
}
.rtl-template .product-info .remove-item-btn{
    top: -18px;
    right: 10px;
}
.rtl-template .total-manual-processing-fee .new-price{
    float: left!important;
    margin-left: -8px;
}
.popover {
    direction: ltr!important;
}
.rtl-template .thank-you .v-align-parent {
    flex-direction: row-reverse;
}
.rtl-template .thank-you .v-align-parent .media,
.rtl-template .thank-you .product-price-modificators > .row,
.rtl-template .thank-you .total-price-block{
    display: flex;
    flex-direction: row-reverse;
}
.rtl-template .thank-you .ty-total-block .text-left{
    text-align: right;
}
.rtl-template .thank-you .ty-total-block .text-right{
    text-align: left;
}
.rtl-template .thank-you .support-phones{
    padding: 0 20px;
    text-align: right;
}
.rtl-template .thank-you .v-align-parent > .v-align-children{
    justify-content: flex-start;
}
.rtl-template .order-total .row > .col-xs-8{
    padding-left: 0;
    padding-right: 0;
}
